- Main Page
- Namespaces
- Data Structures
- Files
- Directories

- Data Structures
- Class Hierarchy
- Data Fields

# Accessibility::ContentStream::NotSupported Exception Reference

`import "Accessibility_StreamableContent.idl";`

## Detailed Description

Indicates that the requested operation is not supported by the stream instance.

The documentation for this exception was generated from the following file:

- /home/liyuan/src/at-spi/idl/Accessibility_StreamableContent.idl